<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac/qr" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:qr_amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac/qr" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="../../formula/qr_2016-10-01.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
	  <link:linkbaseRef xlink:type="simple" xlink:href="qr_amac_2016-03-31-presentation.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0201" id="rol_0201">
        <link:definition>[rol_0201] 基金基本情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0202" id="rol_0202">
        <link:definition>[rol_0202] 基金净值表现</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0203" id="rol_0203">
        <link:definition>[rol_0203] 主要财务指标</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0204" id="rol_0204">
        <link:definition>[rol_0204] 投资组合情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0205" id="rol_0205">
        <link:definition>[rol_0205] 基金份额变动情况</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0206" id="rol_0206">
        <link:definition>[rol_0206] 管理人报告</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0401" id="rol_0401">
        <link:definition>[rol_0401] 基金基本情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0402" id="rol_0402">
        <link:definition>[rol_0402] 基金管理人和基金托管人(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0403" id="rol_0403">
        <link:definition>[rol_0403] 基金投资者情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0404" id="rol_0404">
        <link:definition>[rol_0404] 基金投资运作情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0405" id="rol_0405">
        <link:definition>[rol_0405] 基金持有项目特别情况说明(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0406" id="rol_0406">
        <link:definition>[rol_0406] 基金费用明细(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0407" id="rol_0407">
        <link:definition>[rol_0407] 管理人报告(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac" schemaLocation="../../amac_core_2016-03-31.xsd"/>
</xsd:schema>
